» Ubuntu » Pakete

Error

two or more packages specified (gwenview-kde4 hardy-backports)